<div class="history_box">
	 <? foreach ( $this->status_history as $status): ?>
		<div class="commentItem fleft">
			<span class="date"><?= $status->date ?></span> | Updated by: <span class ="username"><?= $status->username ?></span>
			<? $data = json_decode($status->data); ?>
			<div class="comment-text">Before update:<span style="font-weight: bold;"> <?=$data->before; ?></span></div>
			<div class="comment-text">After update:<span style="font-weight: bold;"><?=$data->after; ?></span></div>
		</div>
		<div class="clear"></div>
	<? endforeach; ?>
</div>
<div class="paging">
	<? if($this->count > $this->per_page): ?>
		<? $pages = $this->paging($this->count,$this->page,$this->per_page); ?>
		<? foreach ($pages as $page):?>
			<? if($page == $this->page):?>
				<span> <?= $page ?></span>
			<? else: ?>
				<a href ="#" onclick ="return initStatusHistoryByPeriod(<?= $page ?>)" ><?= $page ?></a>
			<? endif;?>
		<? endforeach; ?>
	<? endif;?>
</div>
